.form-container{
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
    width: 100%;
    height: 100%;
    gap: 24px;
    margin-top: 2%;
    margin-bottom: 2%;
}
.form-container > form {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    gap: 6px;
    width: 96%;
    height: 46%;
    
}
.form-container >  form > input{
    width: 98%;
    height: 50px;
    background-color: #006CF680;
    border: 1px solid;
    border-radius: 6px;
    color: black;
    padding: 2%;

}
.form-container >  form > input::placeholder{
    
    color: black;
}
.form-container > form > select{
    width: 98%;
    height: 50px;
    padding: 2%;
    background-color: #006CF680;
    border-radius: 6px;
}
.form-container >  form > textarea{
    width: 98%;
    height: 160px;
    padding: 2%;
    background-color:rgba(0, 0, 0, 0);
}

.form-container > form .submit{
    width: 98%;
    height: 50px;
    background-color: #006CF6;
    border: 1px solid black;
    border-radius: 6px;
    color: white;
    transition: ease-in-out;
    transition-duration: 0.15s;
}
.form-container > form .submit.onclick{
    background-color: rgba(0, 0, 0, 0);
    transform: scale(0.95);
    border-color: #006CF6;
    color: #000;
}
.form-container > .map{
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
    width: 96%;
    height: 46vh;
}
.form-container > .map > iframe{
    width: 98%;
    height: 90%;
    border: none;
    border-radius: 6px;
}
@media only screen and (min-width: 768px){ 
    .form-container{
        flex-direction: row;
       
    }
    .form-container >  form > input{
        width: 40%;
        font-size: 1em;
    
    }
    .form-container > form > select{
        width: 81%;
        font-size: 1em;
    }
    .form-container >  form > textarea{
        width: 81%;
        font-size: 1em;
    }
    .form-container > form .submit{
        width: 81%;
        font-size: 1em;
        
    }
    .form-container > .map{
        height: 65vh;
    }
    .form-container > .map > h2{
        font-size: 2em;
    }
    .form-container > .map > iframe{
        width: 90%;
        height: 90%;
        border: none;
    }
}